/* MENU */

.navbar .navbar-nav .nav-link {
	color: #727B84;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-weight: bold;
    border-bottom: 2px solid transparent;
}

.navbar .navbar-nav .nav-item.news .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-link:hover {
	color: #202124;
}

.nav-item a.nav-link:hover,
.nav-item.active a.nav-link {
 	border-bottom: 2px solid #FF4D4D;   
}

.menuDYS a.nav-link:hover,
.menuDYS.active a.nav-link {
 	border-bottom: 2px solid #8D648B;   
}

.menuMesuresAide a.nav-link:hover,
.menuMesuresAide.active a.nav-link {
 	border-bottom: 2px solid #FFDE71;   
}

.menuLoisReglements a.nav-link:hover,
.menuLoisReglements.active a.nav-link {
 	border-bottom: 2px solid #731B26;   
}

.menuActivites a.nav-link:hover,
.menuActivites.active a.nav-link {
 	border-bottom: 2px solid #86AA32;  
}

.menuMedias a.nav-link:hover,
.menuMedias.active a.nav-link {
 	border-bottom: 2px solid #30384E;   
}

.navbar-toggler,
.navbar-toggler:focus {
    color: #727B84;
    outline: none;
}

.navbar-toggler:hover,
.navbar-toggler:focus {
    color: #202124;
}

.body-scroll .navbar {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 1020;
    transition: all 0.5s linear;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link span {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .navbar .navbar-nav .nav-item.space-after {
        margin-right: 30px;
    }
}

/* ------------------ */

.main-nav .navbar-toggler {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
    border-radius: 0px;
    transition: all 0.5s ease-in-out;
    margin-top: 0px;
    z-index: 5550;
}

.main-nav .navbar-toggler .burger-menu {
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 24px;
    line-height: 40px;
    color: #727B84;
    text-align: center;
}

.main-nav .navbar-toggler.active, .main-nav .navbar-toggler:focus {
    outline: none;
}

.main-nav .navbar-collapse {
    position: fixed;
    top: 0;
    padding: 0;
    border-top: none;
    margin-top: 0px;
    display: block;
    position: fixed;
    z-index: 5551;
    right: -100%;
    /* height: 400px; */
    max-height: 100vh;
    transition: all 0.5s ease-in-out;
}

@media (min-width: 768px) {
    .main-nav .navbar-collapse {
        position: relative;
        overflow-y: unset;
        right: 0;
        height: auto;
    }
}

.main-nav .navbar-collapse.show {
    overflow-y: auto;
    right: 0;
}

@media (max-width: 400px) {
 	.main-nav .navbar-collapse {
        max-width: 300px;
    }
}

.main-nav .navbar-nav {
    position: relative;
    z-index: 5551;
    background: #f0f1f2;
    padding: 30px 15px;
}

.main-nav .navbar-nav:after {
    content: "";
    display: table;
    clear: both;
}

@media (min-width: 768px) {
    .main-nav .navbar-nav {
        padding: 0;
        position: static;
        background: transparent;
        width: inherit;
    }
}


/*.main-nav .nav-item a.nav-link {
    padding: 0px;
    font-size: 14px;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    margin: 10px 15px;
    color: #FFFFFF;
}*/

.main-nav .nav-item a.nav-link i {
    vertical-align: text-bottom;
}

/*@media (min-width: 768px) {
    .main-nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 10px;
        font-size: 12px;
    }
    .container-logo {
        top: 250px;
    }
}

@media (min-width: 768px) and (min-width: 768px) {
    .main-nav .nav-item a.nav-link:before {
        bottom: 0px;
        border-bottom: 2px solid #FF4D4D;
        color: #FFFFFF;
    }
    .main-nav .nav-item.active {
        background-color: #FA6980;
        color: #FFFFFF;
    }
}*/

@media (min-width: 768px) {
    .main-nav .nav-item a.nav-link:after {
        content: '';
    }
}

/*@media (min-width: 992px) {
    .main-nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 15px;
        font-size: 16px;
    }
    .tplHtmlBodyHome .main-nav .nav-item a.nav-link {
        line-height: 60px;
    }
    .tplHtmlBodyHome .main-nav.navbar-sticky .nav-item a.nav-link {
        line-height: 60px;
    }
}

@media (min-width: 1200px) {
    .main-nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 18px;
    }
}

@media (min-width: 768px) {
    .main-nav .nav-item:hover, .main-nav .nav-item:focus {
        color: #FFFFFF;
        background-color: #FA6980;
    }
}*/

.main-nav .nav-item a.nav-link:hover:before, .main-nav .nav-item a.nav-link:focus:before {
    width: 100%;
    opacity: 0.8;
}

@media (min-width: 768px) {
    .main-nav .nav-item a.nav-link:hover:before, .main-nav .nav-item a.nav-link:hover:after, .main-nav .nav-item a.nav-link:focus:before, .main-nav .nav-item a.nav-link:focus:after {
        opacity: 0.8;
    }
}

.main-nav .nav-item.active a.nav-link:before {
    opacity: 1;
    width: 100%;
}

.main-nav .nav-item.active a.nav-link:after {
    opacity: 1;
}

.show > a.nav-link {
    color: #FF4D4D;
}

.show > a.nav-link:hover, .show > a.nav-link:focus {
    color: #FF4D4D;
}

nav .show > .dropdown-menu {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
    z-index: 1;
    transition-delay: 0s, 0s, 0.3s;
}

nav .dropdown-menu {
    top: 100%;
    min-width: 230px;
    margin-top: 0px;
    width: 100%;
    padding: 0px 20px 0px;
    border-radius: 0px;
    box-shadow: none;    
    background-color: transparent;
    border: none;
}

nav .dropdown-menu a {
    padding: 5px 0;
    font-size: 16px;
    display: block;
    color: #202124;
}

nav .dropdown-menu a:hover {
    color: #fff !important;
}

nav .dropdown-menu ul li a {
    padding: 0px;
}

nav .dropdown-menu a:focus,
nav .dropdown-menu a:hover,
nav .dropdown-menu ul li.active > a,
nav .dropdown-menu li.dropdown-menu-items.active > a, 
.dph-nav li.active a {
    color: #202124;
}

@media (min-width: 768px) {
    nav .dropdown-menu a {
        color: #727B84;
    }
    nav .dropdown-menu a:hover {
        color: #202124 !important;
    }
    nav .dropdown-menu a:focus,
    nav .dropdown-menu a:hover,
    nav .dropdown-menu ul li.active > a,
    nav .dropdown-menu li.dropdown-menu-items.active > a, 
    .dph-nav li.active a {
        color: #FF4D4D;
    }
}

@media (min-width: 768px) {
    nav .dropdown-menu {
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.08);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        background-color: #ffffff;
        margin-top: 0px;
        padding: 20px;
        display: block;
        opacity: 0;
        z-index: -1;
        visibility: hidden;
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }
    .megaDropMenu .dropdown-menu {
        column-count: 2;
        column-gap: 0;
    }
    .megaDropMenu .dropdown-menu > li {
        padding: 20px 20px 0px 20px;
        break-inside: avoid-column;
        page-break-inside: avoid;
    }
}

@media (min-width: 992px) {
    nav .dropdown-menu {
        margin-top: 0px;
        padding: 0px 20px 0px;
    }
    .megaDropMenu .dropdown-menu {
        column-count: 3;
    }
}

nav .dropdown-menu li {
    padding: 5px 0px 5px 0px;
    line-height: 1.2em;
}

nav .dropdown-menu > li a:not(.dropdown-menu-items-title) {
    margin-left: 20px;
    
}

nav .dropdown-menu > li a:not(.dropdown-menu-items-title):before {
    position: absolute;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    content: "keyboard_arrow_right";
    margin-left: -20px;
    color: #202124;
}

@media (min-width: 768px) {
    nav .dropdown-menu li:last-child {
        border-bottom: 0px;
    }
}

nav .dropdown-menu li.dropdown .dd_second {
    border: none;
    margin-top: 0px;
    margin-left: 0px;
    box-shadow: none;
    border-left: 0px solid transparent;
    border-top: 0px solid transparent;
    background: transparent;
}

@media (min-width: 768px) {
    nav .dropdown-menu li.dropdown .dd_second {
        top: 0 !important;
        left: -100% !important;
        margin-top: -23px;
        box-shadow: none;
        border-right: 0px solid transparent;
        border-top: 3px solid transparent;
        margin-left: -50px;
        background: #ffffff;
    }
}

@media (min-width: 992px) {
    nav .dropdown-menu li.dropdown .dd_second {
        top: 0 !important;
        left: -100% !important;
        margin-top: -23px;
        box-shadow: none;
        border-right: 0px solid transparent;
        border-top: 3px solid transparent;
        margin-left: -70px;
        background: #ffffff;
    }
}

@media (min-width: 1200px) {
    nav .dropdown-menu li.dropdown .dd_second {
        top: 0 !important;
        left: 100% !important;
        margin-top: -23px;
        margin-left: -5px;
        box-shadow: none;
        border-left: 10px solid transparent;
        border-top: 3px solid transparent;
        background: #ffffff;
    }
}

nav .dropdown-menu li.dropdown.show > .dropdown-menu {
    transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s ease-in-out;
    transition: transform 0.3s, opacity 0.3s ease-in-out, -webkit-transform 0.3s;
    opacity: 1;
    display: block;
}

.singleDropMenu .dropdown-menu li.dropdown-menu-items {
    width: 100%;
    max-width: 100%;
}

.singleDropMenu .dropdown-menu li.dropdown-menu-highlight {
    display: none;
}

@media (max-width: 768px) {
    nav .dropdown-menu li.dropdown-menu-highlight {
        display: none;
    }
}

.singleDropMenu .dropdown-menu li.dropdown-menu-items .row,
.singleDropMenu .dropdown-menu li.dropdown-menu-highlight .row {
    margin: 0px;
    padding: 0px;
}

@media (min-width: 768px) {
    .singleDropMenu .dropdown-menu {
        padding-top: 15px;
        padding-bottom: 15px;
        background-color: #f0f1f2;
    }
    .megaDropMenu {
        position: static;
    }
    .megaDropMenu .dropdown-menu {
        width: 100%;
        top: 100%;
        padding: 0px 0px 20px 0px;
        background-color: #f0f1f2;
        border-bottom: solid 5px #FF4D4D;
        border-right: 0px;
        border-left: 0px;
        
    }
    .menuDYS.megaDropMenu .dropdown-menu {
     	border-color: #8D648B;   
    }
    .menuMesuresAide.megaDropMenu .dropdown-menu {
     	border-color: #FFDE71;   
    }
    .menuLoisReglements.megaDropMenu .dropdown-menu {
     	border-color: #731B26;   
    }
    .menuActivites.megaDropMenu .dropdown-menu {
     	border-color: #86AA32;   
    }
    .menuMedias.megaDropMenu .dropdown-menu {
     	border-color: #30384E;
    }
    .megaDropMenu .dropdown-menu p {
        line-height: 1.2em;
        margin-bottom: 5px;
    }
    .megaDropMenu .dropdown-menu-items-title {
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.2em;
    }
    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight {
        display: inline-block;
        width: 100%;
        background-color: #f0f1f2;
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight img {
        margin-bottom: 15px;
    }
    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight p small {
        display: block;
        line-height: 18px !important;
        color: #FA6980;
    }

    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight p::before {
        display: block;
        float: right;
        content:'format_quote';
        font-family: "Material Icons";
        color: #FF4D4D;
        font-size: 26px;
        margin: 0px 0px 10px 10px;
    }

    .megaDropMenu .dropdown-menu li.dropdown-menu-items {
        padding-top: 20px;
    }
}